FFmpeg 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1214683 漏洞类型
发布时间 2018-07-06 更新时间 2018-07-06
CVE编号 CVE-2018-13302 CNNVD-ID CNNVD-201807-335
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201807-335
|漏洞详情
FFmpeg是FFmpeg团队的一套可录制、转换以及流化音视频的完整解决方案。 FFmpeg 4.0.1版本中的libavformat/movenc.c文件的‘handle_eac3’函数存在安全漏洞。攻击者可借助特制的AVI文件利用该漏洞造成拒绝服务(数组越界访问)。
|参考资料

来源:github.com

链接:https://github.com/FFmpeg/FFmpeg/commit/ed22dc22216f74c75ee7901f82649e1ff725ba50